xcb_input_device_focus_in_event_t Struct Reference
XCB Input API

xcb_input_device_focus_in_event_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | response_type
uint8_t | detail
uint16_t | sequence
xcb_timestamp_t | time
xcb_window_t | window
uint8_t | mode
uint8_t | device_id
uint8_t | pad0 [18]

## Detailed Description

xcb_input_device_focus_in_event_t

The documentation for this struct was generated from the following file:

- xinput.h